Opened 16 months ago

Last modified 16 months ago

#14427 new enhancement

enhancement: SoftwareUpdater: select packages to update

Reported by: ahwayakchih Owned by: perelandra
Priority: normal Milestone: Unscheduled
Component: Applications/SoftwareUpdater Version: R1/Development
Keywords: Cc:
Blocked By: Blocking:
Has a Patch: no Platform: All

Description

It would be great, if user could select which packages to update.

Even better would be: when package B would depend on package A and user would deselect package A, package B would also be deselected.

Change History (1)

comment:1 by vidrep, 16 months ago

Just a link to the forum discussion on this very subject: https://discuss.haiku-os.org/t/haiku-software-updater-enhancements/5842

Note: See TracTickets for help on using tickets.